
body {
    font-family: sans-serif;
    margin: 20px;
    background-color: #002855;
}

.dashboard-container {
    max-width: 960px;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
}

.dashboard-header {
    background-color: #A7A8AA;
    color: #fff;
    padding: 20px;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.dbs-logo {
    max-height: 100px;
}

.dashboard-header h1 {
    margin: 0;
    font-size: 24px;
}

.events-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    padding: 20px;
    gap: 20px;
}

.event-card {
    background-color: #fff;
    border-radius: 6px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.05);
    padding: 15px;
    text-align: center;
}

.event-card img {
    max-width: 100%;
    height: auto;
    border-radius: 4px;
    margin-bottom: 10px;
}

.event-card h3 {
    margin-top: 0;
    margin-bottom: 5px;
    font-size: 18px;
}

.event-card h3 a {
    text-decoration: none;
    color: #333; /* Default link color */
}

.event-card .event-date,
.event-card .event-location,
.event-card .event-description {
    color: #777;
    font-size: 14px;
    margin-bottom: 8px;
}

.button {
    display: inline-block;
    padding: 10px 15px;
    text-decoration: none;
    background-color: #0077C8; 
    color: white;
    border-radius: 4px;
    font-size: 14px;
    transition: background-color 0.3s ease;
}

.button:hover {
    background-color: #d0d0d0;
}


.dashboard-footer {
    background-color: #f0f0f0;
    color: #555;
    text-align: center;
    padding: 15px;
    font-size: 12px;
    border-top: 1px solid #ddd;
}
